<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="lblDatetime.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAF8SURBVDhPrZUx
        jsIwEEV9mRSQC0ADFyCcCbgKUXIATkBFEwQNDRQUIBqUBqFEgoS/+webZb0YItgnEcYT58eeGU8UHIRh
        iGazCc/z4Ps+arWa2PTxnos/glEUQSmFfr+Py+WivcB2u9UW0Ov1ZA7n2vwSbLVaCIIA8/lce34oy1Jb
        V5IkQbfbRbvd1p4rN0GKDQYDPQLO57O2nsNn7kVFkEvnyt6Fz5rtiyDjMZ1OxfEOs9lMNIhixhhkYsfJ
        wO27QmASxyRSS7EM7rP5iMPhIL9nUINairX1iv1+jzRN9cgNtRQLNs9z7XrMZDLBaDTCarXCer3GbreT
        FxyPRxRFIXOyLJPiF0EOnrFYLDAej7FcLp2CXJQIVtlyVWTLjUbjZVKqQA1qqeFw+LJsqsCyoda/FDbP
        /q2wefn06HU6HcRxLPZV9hu7OTCDLpjZ0+kk9sPmYDDti2fTxo4vQ8S5zvZl4NIZD7vBbjYb+aevcoO9
        x/4E1Ov1Cp8A4AunCpUnTAxKFQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="lblUsername.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA68AAAOvAGVvHJJAAACCklE
        QVQ4T62TTetpURTGlaHEwOsH8VYSKQYGlPKSUijFQEJhJBNCKGEkn4AhmYgPYWaEgfIykfn6W+tsHA7/
        e2/dX+08z9rrPNvZex8R/Gd+DazVaqDT6UAqldLQ6/XQaDTY7Gc+BkajURCJRBCLxWC5XMLpdKKxWCwg
        EonQXDweZ92vCAKxORgMMvcdr9dLve+8VLBhOBwyx3G5XKBUKtG4Xq+sytHv9wWhD4evFwgEmOO4P1As
        FqFQKJAeDAZslsPj8UAymWSOF/i+0n6/F9QQrJ3PZ+Y4+H2k6vU6HQQfXLXZbDL3pFKpQDqdZo4jFApB
        p9MhTYEGg4FOkA9uAb7yO+12GxKJBHMcs9kMLBYLaQqUyWRwPB6pcGe1Wn195fV6zRzHbrcDtVpNmp6Q
        y+VwOByowCefz9Ni4/EYRqMRSCQSOu13ttstaDQa0hRoMplgPp9TgU+1WqV/pFQqaaDGPXxnOp2C1Wol
        TYGtVgvC4TAV7igUCrDb7cw9sdlsoFKpmOPw+/3Q6/VIPzaJv1+5XA7MZjNzQoxGI5TLZeZen30ovCZu
        t5s0rvgnxGIx/TqdTshkMqSRZ/QNXOl+n/4GvL/8f4e8uhvY4HK5mPuOw+EQhCHCyo1UKkXN+G3jCW42
        GxqTyQR8Ph/NZbNZ1v3Kx8A73W6XrgPeMa1WSyf86evh82vgvwPwA3N8Q+7IkH5nAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAEZTeXN0ZW0uV2luZG93cy5Gb3JtcywgQ3VsdHVyZT1uZXV0cmFs
        LCBQdWJsaWNLZXlUb2tlbj1iNzdhNWM1NjE5MzRlMDg5BQEAAAAmU3lzdGVtLldpbmRvd3MuRm9ybXMu
        SW1hZ2VMaXN0U3RyZWFtZXIBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAA2gcAAAJNU0Z0AUkBTAMBAQAB
        2AEAAdgBAAEQAQABEAEABP8BCQEACP8BQgFNATYBBAYAATYBBAIAASgDAAFAAwABEAMAAQEBAAEIBgAB
        BBgAAYACAAGAAwACgAEAAYADAAGAAQABgAEAAoACAAPAAQABwAHcAcABAAHwAcoBpgEAATMFAAEzAQAB
        MwEAATMBAAIzAgADFgEAAxwBAAMiAQADKQEAA1UBAANNAQADQgEAAzkBAAGAAXwB/wEAAlAB/wEAAZMB
        AAHWAQAB/wHsAcwBAAHGAdYB7wEAAdYC5wEAAZABqQGtAgAB/wEzAwABZgMAAZkDAAHMAgABMwMAAjMC
        AAEzAWYCAAEzAZkCAAEzAcwCAAEzAf8CAAFmAwABZgEzAgACZgIAAWYBmQIAAWYBzAIAAWYB/wIAAZkD
        AAGZATMCAAGZAWYCAAKZAgABmQHMAgABmQH/AgABzAMAAcwBMwIAAcwBZgIAAcwBmQIAAswCAAHMAf8C
        AAH/AWYCAAH/AZkCAAH/AcwBAAEzAf8CAAH/AQABMwEAATMBAAFmAQABMwEAAZkBAAEzAQABzAEAATMB
        AAH/AQAB/wEzAgADMwEAAjMBZgEAAjMBmQEAAjMBzAEAAjMB/wEAATMBZgIAATMBZgEzAQABMwJmAQAB
        MwFmAZkBAAEzAWYBzAEAATMBZgH/AQABMwGZAgABMwGZATMBAAEzAZkBZgEAATMCmQEAATMBmQHMAQAB
        MwGZAf8BAAEzAcwCAAEzAcwBMwEAATMBzAFmAQABMwHMAZkBAAEzAswBAAEzAcwB/wEAATMB/wEzAQAB
        MwH/AWYBAAEzAf8BmQEAATMB/wHMAQABMwL/AQABZgMAAWYBAAEzAQABZgEAAWYBAAFmAQABmQEAAWYB
        AAHMAQABZgEAAf8BAAFmATMCAAFmAjMBAAFmATMBZgEAAWYBMwGZAQABZgEzAcwBAAFmATMB/wEAAmYC
        AAJmATMBAANmAQACZgGZAQACZgHMAQABZgGZAgABZgGZATMBAAFmAZkBZgEAAWYCmQEAAWYBmQHMAQAB
        ZgGZAf8BAAFmAcwCAAFmAcwBMwEAAWYBzAGZAQABZgLMAQABZgHMAf8BAAFmAf8CAAFmAf8BMwEAAWYB
        /wGZAQABZgH/AcwBAAHMAQAB/wEAAf8BAAHMAQACmQIAAZkBMwGZAQABmQEAAZkBAAGZAQABzAEAAZkD
        AAGZAjMBAAGZAQABZgEAAZkBMwHMAQABmQEAAf8BAAGZAWYCAAGZAWYBMwEAAZkBMwFmAQABmQFmAZkB
        AAGZAWYBzAEAAZkBMwH/AQACmQEzAQACmQFmAQADmQEAApkBzAEAApkB/wEAAZkBzAIAAZkBzAEzAQAB
        ZgHMAWYBAAGZAcwBmQEAAZkCzAEAAZkBzAH/AQABmQH/AgABmQH/ATMBAAGZAcwBZgEAAZkB/wGZAQAB
        mQH/AcwBAAGZAv8BAAHMAwABmQEAATMBAAHMAQABZgEAAcwBAAGZAQABzAEAAcwBAAGZATMCAAHMAjMB
        AAHMATMBZgEAAcwBMwGZAQABzAEzAcwBAAHMATMB/wEAAcwBZgIAAcwBZgEzAQABmQJmAQABzAFmAZkB
        AAHMAWYBzAEAAZkBZgH/AQABzAGZAgABzAGZATMBAAHMAZkBZgEAAcwCmQEAAcwBmQHMAQABzAGZAf8B
        AALMAgACzAEzAQACzAFmAQACzAGZAQADzAEAAswB/wEAAcwB/wIAAcwB/wEzAQABmQH/AWYBAAHMAf8B
        mQEAAcwB/wHMAQABzAL/AQABzAEAATMBAAH/AQABZgEAAf8BAAGZAQABzAEzAgAB/wIzAQAB/wEzAWYB
        AAH/ATMBmQEAAf8BMwHMAQAB/wEzAf8BAAH/AWYCAAH/AWYBMwEAAcwCZgEAAf8BZgGZAQAB/wFmAcwB
        AAHMAWYB/wEAAf8BmQIAAf8BmQEzAQAB/wGZAWYBAAH/ApkBAAH/AZkBzAEAAf8BmQH/AQAB/wHMAgAB
        /wHMATMBAAH/AcwBZgEAAf8BzAGZAQAB/wLMAQAB/wHMAf8BAAL/ATMBAAHMAf8BZgEAAv8BmQEAAv8B
        zAEAAmYB/wEAAWYB/wFmAQABZgL/AQAB/wJmAQAB/wFmAf8BAAL/AWYBAAEhAQABpQEAA18BAAN3AQAD
        hgEAA5YBAAPLAQADsgEAA9cBAAPdAQAD4wEAA+oBAAPxAQAD+AEAAfAB+wH/AQABpAKgAQADgAMAAf8C
        AAH/AwAC/wEAAf8DAAH/AQAB/wEAAv8CAAP/AQAQ/zAAEP8wAAP/AZICbQHrAv8BEwFtARMB8wP/MAAD
        /wFtAv8BbQH/AfMB7QL/AeoD/zAAA/8BbQL/AW0B/wHzAewC/wFtA/8wAAP/AW0C/wFtAf8B8wHsAv8B
        bQP/MAAD/wFtAv8BEgHwAe8B7AL/AW0D/zAAAf8B8QFtARMC/wHxAu8D/wEQAesBBwH/MAAB/wETDP8B
        EwH/MAAB/wHvAesK/wHsAZIB/zAAAv8BBwHqCP8B7AHvAv8wAAP/AfABEwb/AW0BBwP/MAAE/wHzARUE
        /wESAfAE/zAABv8BQwL/ARQB8gX/MAAH/wIUAfQG/zAAEP8wAAFCAU0BPgcAAT4DAAEoAwABQAMAARAD
        AAEBAQABAQUAAYAXAAP/gQAL
</value>
  </data>
  <data name="lblMainTitle.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAA7AAAAOwAFq1okJAAAAB3RJ
        TUUH4wEJAi0EOK/vLgAAA4dJREFUWEfFljlPbDEMhd+/p2AbdoZ9ZwCxFCwaCSgQFIgGGraCCgpaJBpA
        8tNn4vs8wZkZqmfpiNzEPj5xnAx/6vW6/E90LWByclImJiYUjCP49YgjQkcBRsx4ZWVFsbCwIMvLyzo3
        NTWl48XFRV1jPD8/37WQtgIgmZ2dVVKS+h1GYG18fLwSijjmIm5DUYARsTNLGvlFMCGrq6uV8MgPhAII
        3tjY0HGnHbQDsVQQIXBGPj8EWHIrK3MjIyMyNDSk6FSJ4eFh9SOGb/w5ivX19VBEiwAUW3P55BcXF3J7
        eyuPj48yNjZWFEHy+/t79SXGi5iZmQmPoxKAE+WyM7f5Wq0mz8/PYsZc6Vh6e3uTl2gMsbZGzNramubw
        G6gE2O5zcsrJzs0giARASkIzYoj1PtaYPl4FmCJK5NUBynpzc5NoRSsUnSVxo6OjyUs0htjch036eBWA
        olyZAZKrq6tEK1pGCCBjDTAmlmYzIyYSgB/X23JVAvykB410fn6eaEW2tra0ESkvuwT4IWpubi55icZY
        E3qEAlAWlR9Q1pOTk0Qrsre3pzvjqpqxjiDKa8YcsTlfnqsSQHBJwOHhYaIVOTg4kIGBgZa+eHl5kb6+
        Pr3rZsSUBPhcLU0YCaDcu7u7iVak2WxKT0+PfH5+pplv4wpub2+nL9EYYnO+PFclgAaKBHC2fmfHx8c6
        nxsJvYDSy5fn6ngEkHBmZpzt2dmZjp+enuTj40PHd3d3srOzo2OMmJKA8Ai435EAutVfLyrw+vqq49PT
        U3l4eNAx5gUQE92qPJcKyK+GB450uBlvvNn09LTs7++nL5HLy8s0Eo0pbci/OZWA0k8mJHS42dvbm/6l
        CWm8wcFB/cbe39/TSDQmF8A3CI8ALC0tVQseXoDZ9fW1vgcI4BrmRkzOY5X2G1UBpUVDf3+/fH19Jepv
        syeZu05feMOXGM/BxiyHlR9UAnCgcaLfBB6e3Ci/VY5K5EaM50Asr2e+wUoAIDHXJ//NBhBSVsDu/Dpj
        WwN58na8LQIAzlSh9DD9FuyY20Lj5ZUFPwQAgnjJ+DcqCuoGiDeeo6Oj8FkGoQBAMA+G//3vpiL4IBo0
        Gg3lKCUHRQHAktK5VkJg8wabtzX87UbxHXEb2goAlgAySOkPGgpBrNMrzG9ubupf3hITk3NF6CjAw+/S
        g/+EEGhrUWwJvxJQwm+T/kNd/gIy5sCGjnPfNAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnClose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAXVJREFUOE+tU8tOwkAUbfwS9UcItGU6O1j5+AjYwJodrIDPIAQ+wUJron24YOlj
        yUJ3YiRoSmvHOWNLWwsSEm9yM5mZe87cxxkpbazVOrpVlEtX00y7XH6zZDnA6lBq3BSLF7iPQvPmyvKp
        Q8jTrFpdvjSb7L3TYR+9nlixxzkne0RcBEkMh/xyMa/Vvj77fbbL5/V6YKvqgvtJBP1JGy/vA8cuSDTt
        YVMOakZ6cYA3GDBvNMqAsMd5vJ9VKkurVDoXBI6mXaPGTfBwyMLVinnj8dY9/JnH80ZPBAG6jEbFl2mQ
        P53mwHDEO7xnggCjQrfTAfC1rjMWhsw3zdzdqttltqL4guCvDNaGsT2DdjvJACI5uAeNBruj9EoQQGEH
        TYGXi3he+pkgwDyhMMw3DdrlXC+BTch9RtZCiVxh+0gAdlT11SoUjiNoYpAnFAaRoEY0SvwFvmLu4i/w
        lzMy/m1ICwpzKZ2gyxgxVpcQHTVn0v4fk6Rv8wgv1oAv5IkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnMax.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA68AAAOvAGVvHJJAAAA6klE
        QVQ4T82RzQpEUBiGlUuwcw9WiIWfJUqycgM2snRLSrKUhaXLcAXWspLNO/k6M5kO0zQ289SXt5fv6XQI
        uAknkGUZuq5D07TTUVUVjuOwr08EYRiydI3v+yydCOI4Zukaz/NYYoJxHBEEAZIkgSAI9Iyi6G32pb7v
        aYkTlGWJuq6p2FnX9W22bcM0TUjTlN5zgqqq0HUdFVcsy4IsyyifCtq2peKKeZ7/QFAUBWXuN34j2C9S
        FEUYhgHTNFn74wmOvATDMFDxiecdHCFB0zSQJAmu68KyLG5s24aiKMjznJaOkOAONwXAAzkWfSBJBs8K
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnMin.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA68AAAOvAGVvHJJAAABAklE
        QVQ4T7WRO6qDUBRF7QS7NIKNIATsrB2DYGVv4RgclQNwCFbW/vADIogoGgjYCO7gycX3wiPcQHirOudu
        z7ofBXzJ/ws8z2PVk7quX9a4AkEQcL/fqZ6mifo4jqk/+Eiw7ztutxvVeZ6z5AlXIIoiiqKg4aZp2OoP
        XIEsyzQchiHmeUZZlliWhaUfCFzXxfV6haIouFwukCQJlmWx9JfAcRxomgZd12EYBkzThO/7LH3PKaiq
        ClEUIU1TBEFAx1ZVlaXv+XOFcRxp+JAdR+bxIui6job7vse6rvQHeJyCLMtouG1b6odhoJ7H+YVt20iS
        hHXAtm30sDz4W3D4UgA8AKk1nulonRz2AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>132, 17</value>
  </metadata>
  <metadata name="timer2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>222, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>142</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6319 characters]
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>